{
    "enable" : true,

    "position" : [-67, -6],

    "never_seen": "<font color='#ADADAD' size='35'>•</font>",
    "spotted"   : "<font color='#3AE002' size='35'>•</font>",
    "lost"      : "<font color='#DE0202' size='35'>•</font>",
    "dead"      : "",

    "health"    : "<font color='#F0F0F0' size='16'><b>%s</b></font>",

    "shadow": {
        "enabled": true,
        "distance" : 0,
        "angle" : 90,
        "color" : "#000000",
        "alpha" : 90,
        "blur" : 4,
        "strength" : 180
    }
}